uuid: d1cfcac7-a48e-4c26-b630-eba61aac9a70
langcode: es
status: true
dependencies:
  config:
    - system.menu.footer
  module:
    - system
  theme:
    - material_base_mdc
_core:
  default_config_hash: 24LrYYgirB69xj8I54CfzeFPt-NKd-28tp1k9CVhV-U
id: material_base_mdc_footer
theme: material_base_mdc
region: footer
weight: -5
provider: null
plugin: 'system_menu_block:footer'
settings:
  id: 'system_menu_block:footer'
  label: 'Footer menu'
  label_display: '0'
  provider: system
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
